Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 18:55:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return fatme                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatme Bot:  Hi Fatme ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097335325005            10:27 PM, 07th May                   Hamza                   Hi Fatme,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:28 PM, 07th May                     fatme                    Hi i need to submit a return iten online but foe some reason it doesnt go through           10:29 PM, 07th May                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           10:31 PM, 07th May                     fatme                    Please advise           10:31 PM, 07th May                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           10:32 PM, 07th May                     fatme                    Order # 7458214234           10:33 PM, 07th May                     fatme                             10:33 PM, 07th May                     fatme                    I want to return the kit for kids safety gate           10:34 PM, 07th May                     fatme                    The sizecis not fit for what i need           10:34 PM, 07th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:37 PM, 07th May                     fatme                    Sure           10:37 PM, 07th May                   Hamza                   please confirm do want to create return request for this item @ Juniors - Juniors PEVA Print Food Catcher Bib           10:42 PM, 07th May                     fatme                    No           10:42 PM, 07th May                     fatme                    I wantcto return the safety gate           10:43 PM, 07th May                   Hamza                   We apologize for the inconvenience caused.We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products As per the policy, (BABYSHOP) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.  Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer.           10:45 PM, 07th May                     fatme                    Okay as the size of it small, do you sell extension that i can buy to add to it so it would fit my need           10:46 PM, 07th May                   Hamza                   no we do not have extension sell           10:53 PM, 07th May                   Hamza                   Is there anything else I can help you?            10:53 PM, 07th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539116